Debian LTS: DLA-2232-1: python-httplib2 security update>

CERT-LatestNews ThreatsCybercrime VulnerabilitiesAll VulnerabilitiesLinux
In httplib2, an attacker controlling unescaped part of uri for `httplib2.Http.request()` could change request headers and body, send additional hidden requests to same server. This vulnerability impacts Package : python-httplib2 Version : 0.9+dfsg-2+deb8u1 CVE ID : CVE-2020-11078 In httplib2, an....